/*----------------------------------
  BANNER CSS
  ---------------------------------*/

.swiper {
  position: relative;

  .swiper-slide {
    position: relative;
    z-index: 9;
    text-align: center;
    padding: 80px 0;
    background-position: bottom center;
    background-size: cover;
    background-blend-mode: saturation;
    @media #{$md} {
      padding: 150px 0;
    }
    .slide-content {
      position: relative;
      padding: 60px 20px;
    @media #{$md} {
      padding: 100px 20px;
    }
    .slide-title-1 {
      font-style: normal;
      font-weight: 500;
      line-height: 1.5;
      text-align: center;
      letter-spacing: 0.095em;
      color: var(--color-white);
      padding-bottom: 10px;
      @include font-size($h6-font-size)
    }
    .slide-title-2{
      font-family: var(--font-heading);
      @include font-size($h1-font-size);
      font-style: normal;
      font-weight: 700;
      line-height: 1.15;
      text-transform: uppercase;
      /* Layout */
      max-width: 800px;
      margin: 0 auto;
      padding-bottom: 60px;
      /* Color */
      color: var(--color-white);
      /* Text alignment */
      text-align: center;
    }
  }
  &::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    @include opacity(.75);
    background-color: #304352;
    background-image: linear-gradient(to left, #d7d2cc, #304352);
  }
  }
  .slide-1,
.slide-2,
.slide-3 {
  background-size: cover;
}

.slide-1 {
  background-image: linear-gradient(black, black),url(../images/bg/hero-1.jpg);
}

.slide-2 {
  background-image: linear-gradient(black, black),url(../images/bg/hero-2.jpg);
}
.slide-3 {
  background-image: linear-gradient(black, black),url(../images/bg/hero-3.jpg);
}
  .swiper-slide-active .slide-title-1 {
    animation: fadeInUp 1s;
  }

  .swiper-slide-active .slide-title-2 {
    animation: fadeInUp 1.25s -0.25s;
  }

  .swiper-slide-active a {
    animation: fadeInUp 1s;
  }

}
.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{
  bottom: 20px;
}
.swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background-color: var(--color-white);
  transition: all 0.4s ease;
}
.swiper-pagination-bullet-active{width: 55px;@include border-radius(15px); background-color: var(--color-primary);}
.swiper-button-next, .swiper-button-prev {
  color:var(--color-secondary) ;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: 5px;
  @media #{$lg} {
    left: 20px;
  }
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: 5px;
  @media #{$lg} {
    right: 20px;
  }
}

.swiper-button-next::after, .swiper-rtl .swiper-button-prev::after,.swiper-button-prev::after, .swiper-rtl .swiper-button-next::after {
font-family: IcoFont !important;
font-style: normal;
font-weight: 400;
font-variant: normal;
text-transform: none;
white-space: nowrap;
word-wrap: normal;
direction: ltr;
line-height: 1;
@include font-size($h1-font-size);
}
.swiper-button-next::after, .swiper-rtl .swiper-button-prev::after {
  content: "\eac4";
}
.swiper-button-prev::after, .swiper-rtl .swiper-button-next::after {
  content: "\eac3";
}